{
  "name": "crm",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "dingtalk-jsapi": "^2.13.53",
    "vue-baidu-map": "^0.21.22",
    "vue-jsonp": "^2.0.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.weixin.qq.com/liuchangqing/lxs_web.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "uni-app": {
    "scripts": {
      "mp-dingtalk": {
        "title": "钉钉小程序",
        "env": {
          "UNI_PLATFORM": "mp-alipay"
        },
        "define": {
          "MP-DINGTALK": true
        }
      }
    }
  }
}
